﻿.banner {
  width: 100%;
  height: 55rem;
  margin-top: 26.8rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  background: #E9F0FD;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  margin: 7rem auto;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}

.news {
  width: 67rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-title {
  width: 100%;
  height: 8.6rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.news-title-left {
  font-weight: 600;
  font-size: 3.4rem;
  color: #333333;
  line-height: 4.6rem;
  height: 4.6rem;
  position: relative;
}

.news-title-left::after {
  content: "";
  position: absolute;
  bottom: -0.4rem;
  left: 0;
  width: 110%;
  height: .4rem;
  background: var(--color);
}

.news-title .more {
  font-weight: 400;
  font-size: 1.4rem;
  color: #333333;
  line-height: 8.6rem;
}

.news-title-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.news-title-bottom span {
  font-weight: 400;
  font-size: 1.8rem;
  color: #AFAFAF;
  padding-right: 0.5rem;
}

.news-title-bottom .line {
  flex: 1;
  background: #AFAFAF;
  height: 0.1rem;
}

.news-list {
  width: 100%;
  padding-top: 1.6rem;
}

.news-item {
  padding: 1.4rem 0;
  display: flex;
  justify-content: space-between;
  border-bottom: 0.1rem dashed #b1b1b1;
}

.news-item .title {
  width: 53rem;
  font-weight: 500;
  font-size: 2rem;
  color: #333333;
  line-height: 3rem;
  padding-left: 1.2rem;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .3s linear;
}

.news-item .title::before {
  content: '';
  width: 1rem;
  height: 1rem;
  position: absolute;
  left: 0;
  top: calc(50% - 0.5rem);
  background: url(../images/news_icon.png) 0 0 no-repeat;
  background-size: 100% 100%;
}

.news-item .time {
  font-weight: 400;
  font-size: 2rem;
  color: #666666;
}

.news-item:hover .title {
  color: var(--color);
}

.news-item:hover .title::before {
  background: url(../images/news_icon_sel.png) 0 0 no-repeat;
  background-size: 100% 100%;
}

.tzgg {
  width: 67rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.row-2 {
  width: 100%;
  height: 23.8rem;
  padding: 5rem 0;
  background: #D3E2FF;
}

.zt {
  width: 140rem;
  margin: 0 auto;
  height: 13.8rem;
  position: relative;
}

.zt-con {
  width: 100%;
  height: 100%;
}

.zt-con .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-slide {
  height: 100%;
}

.zt-item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zt-con .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: -10rem;
}

.zt-con .swiper-button-prev::after {
  content: '';
  background: url(../images/left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.zt-con .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: -10rem;
}

.zt-con .swiper-button-next::after {
  content: '';
  background: url(../images/right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.row-3 {
  margin-top: 7rem;
  overflow: hidden;
}

.xxh {
  width: 140rem;
  margin: 0 auto;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xxh-con {
  width: 100%;
  margin-top: 3rem;
}

.xxh-list {
  width: 100%;
  display: flex;
  column-gap: 4rem;
}

.xxh-item {
  width: 20rem;
  height: 14.6rem;
  background: #fff;
  box-shadow: 0px 4px 10px 0px rgba(0, 68, 140, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.xxh-item img {
  width: 8rem;
  height: 8rem;
}

.xxh-item span {
  width: 100%;
  font-weight: 500;
  font-size: 1.8rem;
  height: 4.6rem;
  color: #333333;
  padding: 0 1rem;
  text-align: center;
  line-height: 4.6rem;
}

.row-4 {
  margin-top: 7rem;
  overflow: hidden;
}

.links {
  width: 140rem;
  margin: 0 auto;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.links-con {
  margin-top: 3rem;
}

.links-list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 7rem;
}

.links-list a {
  font-weight: 400;
  font-size: 1.8rem;
  color: #333333;
}

.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}